﻿.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* The bottom margin is the negative value of the footer's height */
    margin: 0 auto -62px;
    overflow: visible !important;
}
#footer, .push {
    /* .push must be the same height as .footer */
    height: 62px;
    /* Multicolumn Layout With Sticky Footer */
    clear: both;
}
#footer {
   line-height: 62px;
   text-align: center;
}
.footerHvA {
     margin-top:20px;
}
body #s4-workspace {
    margin-bottom: -62px;
}